Zend Guard für PHP 5.5 und 5.6 erschienen

Hallo an alle,
heute am ersten April ist (endlich) die neue Version von Zend Guard erschienen.
Tatsächlich ist das hier kein Aprilschertz: http://www.zend.com/de/products/guard

Diese Version unterstützt nun endlich die aktuellen PHP Versionen bis 5.6.
Da wir Enterprise Kunden sind und schon seit langem auf diesen Release warten,
wollte ich nun mal voller Ungeduld die folgende Frage an das OXID Team richten:
Innerhalb von welchem Zeitraum können wir Professional und Enterprise Kunden
mit einer Version rechnen, die auf PHP 5.5 oder schon 5.6 lauffähig ist?

Tatsächlich ist es nun bald auch eine Frage der Sicherheit, da PHP 5.4 Deprecated ist und in 5 Monaten sein “End of Life” erreicht.
Verweis: http://php.net/supported-versions.php

Natürlich kommt mit den neuen PHP Versionen ein nicht unerheblicher Performance Boost und neue Möglichkeiten in der Entwicklung. :slight_smile:

Hallo Reinhardt,

das ist auch an unser Ohr gedrungen. Schnellstmöglich.

Gruß